<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.credo.lookup2.feature"
      label="de.credo.lookup2.feature"
      version="2.2.17.1"
      provider-name="CRE-DO GmbH">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="ch.ierax.jviewengine.feature"
         version="2026.3.0"/>

   <includes
         id="de.credo.lookup2.babel.feature"
         version="2.2.17.1"/>

   <requires>
      <import plugin="org.eclipse.core.jobs"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.e4.ui.di"/>
      <import plugin="org.eclipse.e4.ui.model.workbench"/>
      <import plugin="org.eclipse.e4.ui.services"/>
      <import plugin="org.eclipse.e4.ui.workbench"/>
      <import plugin="org.eclipse.e4.ui.workbench.swt"/>
      <import plugin="org.eclipse.equinox.preferences"/>
      <import plugin="org.eclipse.equinox.registry"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.osgi"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.e4.core.services"/>
      <import plugin="org.eclipse.e4.core.contexts"/>
      <import plugin="org.eclipse.e4.core.di.annotations"/>
      <import plugin="org.eclipse.e4.core.di"/>
      <import plugin="org.eclipse.equinox.event"/>
      <import plugin="angus-activation" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.app"/>
      <import plugin="com.sun.jna" version="5.11.0" match="greaterOrEqual"/>
      <import plugin="org.osgi.service.prefs"/>
      <import plugin="jakarta.servlet-api"/>
      <import plugin="org.apache.commons.logging" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="slf4j.api" version="2.0.12" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.security" version="1.0.0" match="compatible"/>
   </requires>

   <plugin
         id="de.credo.lookup2"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.common.bundles.messages"
         version="3.12.0"/>

   <plugin
         id="de.credo.lookup2.plugins.api"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.plugins.impl"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.common.bundles.preferencepages"
         version="3.12.0"/>

   <plugin
         id="de.credo.lookup2.parsers.api"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.viewers.api"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.parsers.impl"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.viewers.impl"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.common"
         version="3.6.0"/>

   <plugin
         id="de.credo.common.bundles"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.bundles.proxy"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.bundles.proxy.gui"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.db.customers.model"
         version="3.6.0"/>

   <plugin
         id="de.credo.lookup2.formats"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.filetree.api"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.lookup2.filetree.vfs2"
         version="2.2.17.1"/>

   <plugin
         id="de.credo.common.bundles.messages.jcl"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.bundles.license"
         version="3.12.0"/>

   <plugin
         id="org.eclipse.equinox.security.win32"
         os="win32"
         arch="x86_64"
         version="1.3.0.v20240419-2334"/>

   <plugin
         id="org.eclipse.equinox.security.linux"
         os="linux"
         arch="x86_64"
         version="1.1.400.v20250521-0415"/>

   <plugin
         id="de.credo.common.bundles.messages.slf4j2"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.bundles.license.spring"
         version="3.12.0"/>

   <plugin
         id="org.eclipse.equinox.security"
         version="1.4.700.v20250622-1644"/>

</feature>
